[Unit]
Description=Grafana and InfluxDB
Wants=network.target
Requires=docker.service
After=docker.service

[Service]
TimeoutStartSec=0
ExecStart=/usr/bin/docker-compose up
ExecStop=/usr/bin/docker-compose stop
WorkingDirectory=/var/grafana-influx/

[Install]
WantedBy=multi-user.target
